I get an error whenever I try to create a package that contains community sources, even if I try to create a package that contains only community sources, i still get an error...... Help?